@import url('../css/color.css');
@import url('../css/skin2.css');
@import url('../css/skin3.css');
@import url('../css/skin4.css');

#wrap_skin1{overflow:hidden; border-top:3px solid #1cadde; min-width:1100px;}
#header_wrap{}
.header_inner_skin1{}
.blind{display:block; overflow:hidden; position:absolute; top:-1000em; left:0;}
.b_r{border-right:1px solid #c8c8c8 !important}
.b_l{border-left:1px solid #c8c8c8 !important}
.reservation_btn{padding:35px 0; text-align:center}
.c_c{width:730px; margin:0 auto !important; padding-left:210px; z-index:1300}
.s4_height{height:134px}
.fr{float:right}
.brn{border-right:none !important}
.bln{border-left:none !important}
.red{color:#e30000 !important}
.clr{color:#707070}
.mobile_btn{position:absolute; right:0; top:10px}
.mobile_btn_s4{position:absolute; right:0; top:5px}
.weather{padding:0 !important; position:relative}
.reser_fix{}
.bn{border-bottom:0 none !important}
.ib{display:inline-block; _display:inline; zoom;1}
.tbl, .tbl table{border-collapse:collapse; border-spacing:0} /* 테이블 초기화 */
.sib{display:inline-block !important; _display:inline !important; zoom;1}
.sb{display:block}

.font_10 { font-size:10px;}
.font_11 { font-size:11px;}
.font_12 { font-size:12px; font-family:tahoma,'굴림',Gulim,'돋움',Dotum,'맑은고딕',NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_13 { font-size:13px;}
.font_14 { font-size:14px;}
.font_15 { font-size:15px;}
.font_16 { font-size:16px;}
.font_17 { font-size:17px;}
.font_18 { font-size:18px;}
.font_19 { font-size:19px;}
.font_20 { font-size:20px;}
.font_26 { font-size:26px;}

/* 메인슬라이더 */
.slide_move_left_s1{position:absolute; display:block; width: 60px; height: 112px; top:240px; left: 20px;
background:url('../img/slide_supersized/arrow_back2.png') 0 0 no-repeat; cursor:pointer}
.slide_move_right_s1{position:absolute; display:block; width: 60px; height: 112px; top:240px; right: 20px;
background:url('../img/slide_supersized/arrow_forward2.png') 0 0 no-repeat; cursor:pointer}

/* 마이페이지 상단배너  */
.mypage_default_banner{position:relative;}
.mypage_default_banner ul{padding:0; margin-top:0; position:absolute; top:0; left:50%; margin-left:-1000px; width:2000px}
.mypage_default_banner ul li{padding:0; position:absolute; top:0; left:0; width:2000px;}

/* 마이페이지 영역 */
.skin1_bg{background:#fff url('../img/mypage_bg.gif') left top repeat-y; overflow:hidden}
.my_column_left{width:180px; float:left}
.my_column_right_skin1{width:800px; float:left; margin-left:20px}
.my_column_right_skin2{width:800px; float:left; margin-left:20px}
.my_column_right_skin3{width:760px; float:left; margin-left:20px}
.my_column_right_skin4{width:800px; float:left; margin-left:20px}

/* 마이페이지 타이틀 */
.sub_tit2{position:relative; clear:both; padding:20px 6px 12px 6px}
.sub_tit22{position:relative; clear:both; padding:0 6px 12px 6px}

/* 마이페이지 좌측 회원정보 */
.in_short{padding:10px; list-style:none; background:#484d50}
.in_short li:first-child{text-align:left; font-size:12px; background:none}
.in_short li:first-child img{vertical-align:middle; margin-left:8px}
.in_short li{position:relative; background:url('../img/in_short_bg.gif') 0 0 no-repeat; color:#fff; text-align:center;  letter-spacing:-1px; line-height:210%;}
.in_short li ul{margin-top:5px}
.in_short li ul li{margin-bottom:5px}
.in_short li a{color:#fff; line-height:230%; display:block; text-align:center; font-size:11px;}

.in_short_cnt{padding:0 10px 25px 0; list-style:none; background:#2d3337}
.in_short_cnt li{position:relative; padding-left:17px; background:url('../img/in_short_bg_02.gif') bottom left no-repeat; color:#e4e4e4; text-align:left; font-size:11px; letter-spacing:-1px; line-height:300%}
.in_short_cnt li a{color:#e4e4e4;}

.mem_menu{padding:20px 15px; border-bottom:1px solid #eeeeee;}
.mem_menu h4{font-weight:bold; color:#000; padding:10px 0}
.mem_menu ul{list-style:none}
.mem_menu ul li{line-height:24px}
.mem_menu ul li a{}

.mem_visit{text-align:right; padding:9px 12px; border:1px solid #34383a; border-bottom:1px solid #fff; background:url('../img/mypage_bg_02.gif') 0 0 repeat-x; color:#fff}
.member_info{border:1px solid #c2c2c2; border-top:none; padding:15px 15px 15px 0;}
.member_thumb{width:209px; float:left}
.member_thumb span{margin:0 auto; display:inline-block; margin:20px 0 0 30px}

.profile{overflow:hidden; position:relative; padding-left:20px; border-left:1px solid #d8d9da; background:url('../img/profile_bg.png') right bottom no-repeat}
.profile dt{width:50px; line-height:28px; clear:both; float:left}
.profile dd{overflow:hidden: zoom:1; line-height:28px; }

.reser_table{width:100%; border-top:3px solid #8b8f91 !important; border-left:1px solid #e6e7e7; border-right:1px solid #e6e7e7; border-bottom:1px solid #cbcdce}
.reser_table th{line-height:38px; color:#6c6c6c; text-align:center; font-weight:normal; background:url('../img/mypage_table_bg.gif') 0 bottom repeat-x}

.reser_table_2{width:100%;  border:1px solid #e6e7e7}
.reser_table_2 th{line-height:38px; color:#6c6c6c; text-align:center; font-weight:normal; background:url('../img/mypage_table_bg.gif') 0 bottom repeat-x}
.reser_table_2 td span{display:block}

.reser_table_inner td{text-align:center; height:40px}
.mypage_more{position:absolute; top:20px; right:5px}

/* 회원정보 수정페이지 */
.detail_member_info{width:100%; border-top:3px solid #7f7f7f}
.detail_member_info_join{width:100%}
.detail_member_info th, .detail_member_info_join th{position:relative; width:20%; padding-left:28px; font-weight:normal; line-height:40px; border-bottom:1px solid #f2f2f2; text-align:left; background:url('../img/detail_mem_ico.gif') 13px 17px no-repeat; vertical-align:top}
.detail_member_info .output, .detail_member_info_join .output{border-bottom:1px solid #f2f2f2; padding:5px 0}
.detail_member_info .output input[type="text"], .detail_member_info_join .output input[type="text"], .detail_member_info .output input[type="file"]{width:198px; padding:8px; border:1px solid #bebec1; vertical-align:middle}
.detail_member_info_join .output input[type="file"]{width:198px; padding:6px; border:1px solid #bebec1; vertical-align:middle}
.detail_member_info .output input[type="password"], .detail_member_info_join .output input[type="password"]{width:198px; padding:8px; border:1px solid #bebec1}
.detail_member_info .output select, .detail_member_info_join .output select{width:90px; padding:7px 8px; border:1px solid #bebec1; vertical-align: bottom}
.detail_member_info .join_form_birth, .detail_member_info_join .join_form_birth{width:68px !important; margin-right:5px}
.join_form_birth01, .join_form_birth02{width:32px !important; margin-right:5px}
.btn_zipcode{font-size:11px; color:#777777 !important; text-align:center; background:#f6f6f6; padding:8px 6px; border:1px solid #c1c1c1}
.join_form_zip{margin-top:5px}
.detail_member_info .output .guide_txt_, .detail_member_info .output span{font-size:11px; color:#a0a0a0; vertical-align:middle}
.img_preview{width:150px}

/* 상단그룹 */
.header_group{height:96px; border-bottom:1px solid #cccccc; background:#fff url('../img/header_inner_bg.gif') 0 bottom repeat-x}
.header_group_inner{width:940px; margin:0 auto; position:relative;}

/* 상단 미니배너 */
.top_banner{width:273px; top:35px; position:absolute; left:0; text-align:center}

/* 로고 */
.logo{position:absolute; top:35px; left:374px}

/* 상단검색창 */
.search_form{position:absolute; top:38px; right:0}

/* 상단 로그인영역 */
#header_util_s1{border-bottom:1px solid #999999; background:#fff}
.util_nav_s1{}

/* 메인메뉴영역 */
.gnb_s1{}
.gnb_s1 .gnb_area{margin:0 30px; }
.gnb_s1 .gnb_area table{}
.gnb_s1 .gnb_area table td{padding:15px 30px; }
.gnb_bg{width:10px; height:53px; position:absolute; top:0; right:0; background:url('../img/nav_bg_02.png') left 0 no-repeat; z-index:1001}

#skin1_sub_gnb{float:left}
#skin1_sub_gnb .skin1_menu{position:relative; }
#skin1_sub_gnb .skin1_menu table{border-collapse:collapse; border:1px solid #F2F2F2;}
#sub_gnb_s2 .menu_s2 table td:first-child{border-top:none}
#skin1_sub_gnb .skin1_menu table td{border-bottom:1px solid #F2F2F2}
#skin1_sub_gnb .skin1_menu table td a{color:#4a4949; background:#fff;  padding:8px 19px; display:block; width:120px; text-align:left; font-family:'맑은 고딕','돋움'; font-size:14px}
#skin1_sub_gnb .skin1_menu table td a:hover{color:#fff}
#skin1_sub_gnb .skin1_menu table td table {border:1px solid #F2F2F2;}

/*스킨1 로그인 박스*/

#container_s1 .contents{width:805px; margin:0 auto}
#container_s1 h1{padding:50px 20px}


.login_box{list-style:none; zoom:1; padding:0; margin:0 auto; font-size:11px; letter-spacing:-1px; display:inline-block; *display:inline; zoom:1; position:relative}
.login_box li{display:inline-block; *display:inline; zoom:1; padding:15px}
.login_box li a{color:#969696}

/* 하단컨텐츠영역 */
.column_bottom_s1{width:940px; margin:0 auto}
.bbs_latest_s1{float:left; width:280px; padding:20px 0; margin-right:10px}
.tab_s1{margin-bottom:5px; position:relative; border-bottom:1px solid #BFBFBF; height:30px}
#bbs_layer_1, #bbs_layer_2{position:relative}
.m_more{position:absolute; right:5px; top:-27px}
.latest_gall_s1{width:360px; float:left; padding:20px 0}
.latest_gall_s1 .photo_gallery{width:160px}
.custom_info{width:290px; position:relative; float:right; margin-top:20px}
.custom_area{padding:6px 0 20px 12px}
.c_num{position:relative; padding:13px 0; text-align:left}
.qna_btn{position:absolute; top:5px; right:0}
.custom_tit{position:relative; text-align:left}

.cs_info{padding:10px 15px; border:1px solid #d8d8d8; overflow:hidden}
.cs_info li{list-style:none; float:left; display:inline}
.cs_info .w1{width:52px}
.cs_info .w2{width:190px}
.cs_info li ul{padding-left:15px}
.cs_info li ul .fax{font-size:12px; padding-bottom:10px}
.cs_info li ul li{font-size:11px; color:#919090}


/* 메인최신글 */
.link_style{text-align:left}
.link_style a{color:#636363 !important}
.link_style .tit{display:block; padding:7px 0}
.link_style .review{font-size:11px; color:#919090}
.thumb_main{display:inline-block; *display:inline; zoom:1; padding:3px; border:1px solid #d9d9d9}
.thumb_main img{width:152px; height:auto; }

/* 하단 버튼 */
.btn_list{clear:both; overflow:hidden; margin-bottom:20px}
.btn_list ul{list-style:none}
.btn_list ul li{width:235px; float:left}

/* 카피라이터 */
#footer_s1{clear:both; background:#fafafa; padding-bottom:50px; border-top:1px solid #eaeaea;}
.copyright_s1{width:1000px; padding:25px 0 25px 0;  margin:0 auto;}
.copyright_s1 span{display:inline-block; *display:inline; zoom:1; color:#919090}
.policy_s1{padding:20px 0; overflow:hidden}
.policy_s1 dt, .policy_s1 dd a{float:left; white-space:nowrap; padding-right:22px; font-weight:bold; color:#c5c5c5; font-family:tahoma,'맑은고딕',NanumGothic,'돋움',Dotum,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.tail_logo{position:absolute; top:40px; left:30px;}
/* 카피라이터 */

/* 서브페이지 */
.contents_s1{width:1000px; margin:0 auto; padding-top:20px}


/* 서브페이지 타이틀 */
.sub_tit{padding:25px 0px 25px 0px; position:relative; z-index:10; background:#fff}
.sub_tit{padding:25px 0px 25px 0px; position:relative; z-index:10; background:#fff}
.sub_tit{padding:25px 0px 25px 0px; position:relative; z-index:10; background:#fff}
.sub_tit{padding:25px 0px 25px 0px; position:relative; z-index:10; background:#fff}

/* 서브페이지 상단배너 */
.skin1_default .sub_default_banner{overflow:hidden; height:250px; position:relative;}
.skin1_default .sub_default_banner ul{padding:0; margin-top:0; position:absolute; top:0; left:50%; margin-left:-960px; width:2000px; height:250px; overflow:hidden}
.skin1_default .sub_default_banner ul li{padding:0; position:absolute; top:0; left:0; width:2000px; height:250px}

/* 서브페이지 탭 */
.tab_area_s1{border-top:2px solid #35444B;}
.tab_area_s1 table{border-collapse: collapse; width:100%; table-layout:fixed; }
.tab_area_s1 table td {border:1px solid #dddddd; border-top:none; cursor:pointer; text-align:center; font-size:13px; line-height:35px; letter-spacing:-1px;}
.tab_area_s1 table td td {border:none;}
.tab_area_s1 .tab_on{background:#35444b; color:#fff; }

.tab_area .tab{list-style:none; position:absolute; overflow:hidden; left:-1px; top:-1px;}
.tab_area .tab li{float:left; border:1px solid #35444B; width:150px; text-align:center; height:37px; ; background:#35444b; line-height:34px}
.on{ border:1px solid #35444B;  background:#35444b;}
.on a {color:#fff; display:block}
.off{border-left:none; border-right:1px solid #d9d9d9; background:#fff;}

/* 서비스페이지 및 리스트 스킨 */
.service_list{width:100%; padding:0px 0 20px 0;  overflow:hidden}
.service_thumb{float:left; zoom:1; margin-right:35px;}
.service_list dl{overflow:hidden; position:relative; zoom:1; text-align:left; margin-top:0px }
.service_list dl dt{}
.service_list dl dd{font-size:15px; margin-top:15px; letter-spacing:-1px; color:#4d4d4d; line-height:20px}

/* 주변환경 및 리스트 스킨 */
.check{position:absolute; top:2px; left:2px;}
.check input[type="checkbox"]{width:20px; height:20px}
.sub_bbs_list{width:100%; position:relative; padding:20px 0; border-bottom:1px dotted #b9b9b9; overflow:hidden}
.sub_bbs_thumb{position:relative; float:left; zoom:1; margin-right:35px}
.sub_bbs_list dl{position:relative; zoom:1; text-align:left; padding:20px 0; overflow-y:hidden}
.sub_bbs_list dl dt{}
.sub_bbs_list dl dd{font-size:15px; margin-top:15px; letter-spacing:-1px; color:#4d4d4d; line-height:18px}
.sub_bbs_list .count{position:absolute; bottom:25px; left:275px}
.sub_bbs_list .count .bg_01{width:13px; height:31px; background:url('../img/count_bg_01.png') left 0 no-repeat; display:inline-block; *display:inline; zoom:1; float:left}
.sub_bbs_list .count .bg_02{padding:9px 13px 9px 0; background:url('../img/count_bg_02.png') right 0 no-repeat; display:inline-block; *display:inline; zoom:1; float:left; letter-spacing:-1px; color:#808080}

/* 교통안내 */
.location{margin-bottom:60px}
.location_tit{padding:28px 0 38px 18px}
.l_inner_tit{display:inline-block; *display:inline; zoom:1; font-size:12px; padding:7px; color:#fff; font-weight:bold}
.report{list-style:none; line-height:24px; margin:10px 0 25px 5px; padding:0 0 20px 0; border-bottom:1px solid #dbdbdb}

/* 게시판 상단 검색정렬 */
.board_search{display:inline-block; *display:inline; _display:inline; zoom:1; padding:50px 0}

/* 게시판 현재위치 */
.bbs_locate{font-weight:normal; position:absolute; top:25px; right:0}

/* 페이징간격 */
.page{text-align:center; padding:30px 0}

/* 커뮤니티 snb배너 */
.board_list a{display:block; font-size:14px; letter-spacing:-1px; line-height:42px; padding-left:17px; list-style:none}
.snb_banner{text-align:center; margin:10px 0}
.snb_banner img{border:1px solid #cecece}

/* 객실리스트 */
.room_list{padding:20px 92px 15px 92px; border-bottom:1px solid #e8e8e8}
.room_name{list-style:none; padding:0; margin:0; display:block; *display:inline; _display:inline; zoom:1; overflow:hidden}
.room_name li{width:121px; margin:0 5px 5px 0; float:left; text-align:center; background:#fff url('../img/room_list_bg.gif') 0 0 no-repeat; vertical-align:middle}
.room_name li a{display:block; padding:11px 0 13px 0; }

.room_table table{margin:0 auto}
.room_list_b{ }
.room_name_b {list-style:none; padding:0; margin:0; display:block; *display:inline; _display:inline; zoom:1; overflow:hidden}
.room_name_b li{width:130px; margin:0 5px 7px 0; float:left; text-align:center; background:#fff url('../img/room_list_bg_b.gif') 0 0 no-repeat; vertical-align:middle}
.room_name_b li a{display:block; padding:13px 0 13px 0; color:#121212; }

.room_detail_2{}
..room_detail_2 td{color:#000000}
.room_detail{border-collapse: collapse; width:100%; margin:20px 0}
.room_detail th{padding:12px 0 12px 12px; font-weight:normal; border-bottom:1px solid #787878 !important; border:1px solid #c8c8c8; border-left:none; border-right:none; background:#f9f9f9; color:#000000}
.room_detail td{text-align:center; padding:0 11px; color:#000000; height:116px; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; background:#fff}
.room_detail td:first-child{border-left:none !important}
.room_detail .column, .room_detail .column_2, .room_detail_2 .column, .room_detail_2 .column_2{display:block;}
.room_detail .column, .room_detail_2 .column{padding:2px 0 2px 8px}

.room_detail_price{border-collapse: collapse; width:100%;}
.room_detail_price th{text-align:center; padding:12px 0; font-weight:normal; border:1px solid #d9d9d9; border-right:none; color:#000000; background:#fffef1}
.room_detail td{text-align:center; padding:0 11px; color:#000000; height:116px; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; background:#fff}
.room_detail td:first-child{border-left:none !important}
.room_detail .column, .room_detail .column_2, .room_detail_2 .column, .room_detail_2 .column_2{display:block;}
.room_detail .column, .room_detail_2 .column{padding:2px 0 2px 8px}
.service2{border-top:3px solid #666; margin-top:20px}
.service table{border-collapse:collapse; border-spacing:0}
.room_price_rows{border-collapse:collapse; border-spacing:0; width:100%; table-layout:fixed}
.room_price_rows td{border-right:1px solid #d9d9d9; text-align:center; line-height:24px; padding:15px 0}

/* 룸리스트 B 객실예약요금표 */
@media screen and (-webkit-min-device-pixel-ratio: 0)
	{
		.room_price_rows .cell_01 {width:83px !important;}
		.room_price_rows .cell_02 {width:73px !important;}
		.room_price_rows .cell_03 {width:84px !important;}
		.room_price_rows .cell_04 {width:84px !important;}
	}
.room_price_rows .cell_01 {width:83px}
.room_price_rows .cell_02 {width:73px}
.room_price_rows .cell_03 {width:84px}
.room_price_rows .cell_04 {width:85px}

.room_service{background:url('../img/service_list_bg.gif') 0 0 repeat; padding:17px 18px; border-top:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2}
.room_service dl{line-height:22px; background:url('../img/service_bg.gif') right center no-repeat}
.room_service dt{width:70px; background:url('../img/reser_ico_04.gif') 0 center no-repeat; padding-left:18px; font-weight:bold; color:#404040; float:left}
.room_service dd{overflow:hidden; padding-bottom:10px}

.service_tap{border-top:2px solid #a3a3a3; border-left:1px solid #a3a3a3; list-style:none; margin-top:20px; line-height:28px; overflow:hidden; background:#F6F6F6;}
.service_tap td{text-align:center; width:50%; cursor:pointer}
.service_on{background:#fff; border-bottom:1px solid #fff; border-right:1px solid #a3a3a3; font-weight:bold;}
.service_off{background:#f6f6f6; border-bottom:1px solid #cecece; border-right:1px solid #a3a3a3}

/* 갤러리 */
.small_gallery frist-child:img{margin:0}

/* 예약하기 */
.reservation_form{width:818px; border:1px solid #e3e3e3; overflow:hidden; background:#f9f9f9; margin:0 auto 30px auto;}
.reservation_form h3{padding-bottom:23px}
.reservation_form h3 span{display:block; font-size:11px; color:#929292; padding-top:10px; line-height:16px}
.reservation_area{width:272px; float:left; border-right:1px solid #e3e3e3}

.ip_area{display:block; padding-bottom:5px}
.reser_box_01{width:196px; font-size:11px; letter-spacing:-1px; color:#929292; padding:11px; border:1px solid #d2d2d2 }
.reser_s_btn{background:url('../img/reser_s_btn.gif') 0 0 no-repeat; width:220px; height:40px; text-indent:1000%; margin-top:10px; cursor:pointer}


/* 실시간 예약하기 */
.reservation_ico{list-style:none; margin:5px 0}
.reservation_ico li{width:88px; float:left; color:#2E4564; font-size:11px; text-align:center; position:relative; line-height:150%}
.reservation_ico li span{position:absolute; top:2px; left:5px; display:block; width:10px; height:10px}
.event{width:7px !important; height:7px !important; border:2px solid #C00C00; background:#fff}

/*실시간 예약하기 컨텐츠영역*/
.reser_area{margin-bottom:30px}
.reser_column_left{width:385px; float:left}
.reser_column_center{width:315px; float:left; margin-left:20px}
.reser_column_right{width:198px; float:right}

/*실시간 예약하기 달력 */
.reservation_cal{overflow: hidden; height: 486px;}
.cal_area{width:100%; border-collapse: collapse; border:1px solid #d5d5d5; table-layout:fixed}
.cal_area th:first-child{border-left:none !important}
.cal_area th{padding:18px 0; text-align:center; border-left:1px solid #eeeeee; background:url('../schedule/img/cal_bg.gif') 0 bottom repeat-x}

/*실시간 예약하기 인원시간/선택 */
.ppl_time_sel{width:535px; clear:both; border:1px solid #dedede}
.ppl_time_sel_tit{display:block; padding:0 8px 8px 8px; border-bottom:1px solid #eaeaea}
.ppl_time_sel select{width:137px; padding: 8px; }
.service_call select{width:100%; padding: 8px; }
#select_layer_etc{}
.ppl_time_sel_tit2{display:block; padding:8px; border-bottom:1px solid #eaeaea; border-top:1px solid #eaeaea}

.subscriber{border: 1px solid #dedede; width:100%; padding:10px}
.subscriber span{display:block}
.subscriber input{width:147px; padding: 8px; border: 1px solid #bebec1;}
.subscriber span{padding:10px 0; border-bottom:1px solid #eaeaea}
.subscriber th{width:120px; padding-left:28px; background:url('../img/subscriber_ico.png') 7px center no-repeat; border-bottom:1px solid #eaeaea; text-align:left}
.subscriber td{padding:9px 0; border-bottom:1px solid #eaeaea}

.confirm_area{list-style:none}
.confirm_area li:first-child{border:none}
.confirm_area li{float:left; border-left:1px solid #dbdbdb; height:238px}

/*실시간 예약하기 객실리스트 탭 */
#tabmenu {position:relative; z-index:2; list-style:none; }
#tabmenu li{width:156px; float: left; border-right:1px solid #c9c9c9}
#tabmenu li:first-child {border-left:1px solid #c9c9c9}
#tabmenu li a {background:url('../img/reser_tap_bg.gif') 0 bottom repeat-x; width:100%; display:block; float: left; text-align:center; line-height:300%; font-size: 11px; font-family: 돋움; color: #3e3e3e; text-decoration:none; letter-spacing:-1px; border:1px solid #c9c9c9; border-left:none; border-bottom:none; font-size:15px}
#tabmenu li a.over {background:url('../img/reser_tap_bg.gif') 0 bottom repeat-x; color:#4680fb; border-bottom:none}
#tabmenu li a.selected {color:#565656;  font-weight:bold; background:#ffffff; border:1px solid #c9c9c9;border-bottom:none; border-left:none; }
.tabcontent {padding:10px; border:1px solid #c9c9c9; border-top:none; clear:both; height:291px; overflow:auto}
.reser_room_list{width:100%; border:1px solid #dadada;}
.reser_room_list th{font-weight:normal; line-height:250%; text-align:center; color:#8a8a8a; background:url('../img/mypage_table_bg.gif') 0 bottom repeat-x}

/*실시간 예약하기 환불 및 유의사항 탭 */
#tabmenu2 {position:relative; z-index:2; list-style:none; margin:20px 0; overflow:hidden}
#tabmenu2 li{width: 121px; margin: 0 5px 5px 0; float: left; text-align: center; padding: 11px 0 13px 0; background: #fff url('../img/room_list_bg.gif') 0 0 no-repeat;}
#tabmenu2 li a {color:#000}
#tabmenu2 li a.over {}
#tabmenu2 li a.selected {font-weight:bold}
.tabcontent2{clear:both; margin:20px}

.reservation_tit{padding:18px 0 12px 22px; border-bottom:3px solid #5c5c5c; background:url('../img/reser_ico_04.gif') 0 19px no-repeat}
.refund{margin-bottom:100px}
.refund p{border-bottom:1px solid #ececec; padding:9px 15px}

/*실시간 예약하기 객실리스트 */
.information{background:#f6f6f6; border:1px solid #cdcdcd}
.information .room_thumb{width:170px; margin:15px auto 0 auto}
#print_room_title{display:block; font-weight:bold; text-align:center; line-height:28px}

.reserve_conf_tit{padding:8px 0 11px 0; font-weight:bold; margin-left:30px}
.reserve_conf{margin:0 15px 0 15px; overflow:hidden}
.reserve_conf dt{float:left; width:40px; clear:both; font-size: 12px !important; line-height: 18px; margin-right:5px}
.reserve_conf dd{overflow:hidden; display:block; line-height: 18px;  letter-spacing:-1px; color:#aeaeae}

.reserve_conf_2{width:165px; margin:15px 15px 15px 28px;  position:relative}
.reserve_conf_2 dt{float:left; width:60px; clear:both; font-size: 12px !important; line-height: 18px; margin-right:5px }
.reserve_conf_2 dd{overflow:hidden; display:block; line-height: 18px;  letter-spacing:-1px; color:#aeaeae}
.reserve_conf_2 dd input{padding: 8px; border: 1px solid #bebec1; width:45px; text-align:right; vertical-align:middle}

.reserve_conf_2 dd select{width:100px; padding: 8px 5px; }
#print_money{text-align:right; margin-right:10px}

/* 실시간 예약하기 예약 버튼색상 */
.skin1_payment{width:170px !important; height:50px; margin:24px 0 55px 0; text-indent:1000%; background-image:url('../img/payment_btn.png'); border:none; background-position:1px 1px; background-repeat:no-repeat}
.skin2_payment{width:170px !important; height:50px; margin:24px 0 55px 0; text-indent:1000%; background-image: url('../img/payment_btn.png'); border:none; background-position:1px 1px; background-repeat:no-repeat}
.skin3_payment{width:170px !important; height:50px; margin:24px 0 55px 0; text-indent:1000%; background-image:url('../img/payment_btn.png'); border:none; background-position:1px 1px; background-repeat:no-repeat}
.skin4_payment{width:170px !important; height:50px; margin:24px 0 55px 0; text-indent:1000%; background-image:url('../img/payment_btn.png'); border:none; background-position:1px 1px; background-repeat:no-repeat}

/* 실시간 예약확인 리스트 */
.reser_load_list td{padding:14px 0;  text-align:center;line-height:18px}
.reser_load_list td span{display:block}
.reser_load_list .room{text-align:left; padding-left:20px}
.reser_load_list .tit{font-size:14px; font-weight:bold; color:#000}
.reser_load_list .price{font-size:16px; font-weight:bold; text-align:right; color:#000; padding-right:10px}
.reser_load_list .room_price{text-align:right; border-right:1px solid #eeefef; padding-right:15px}
.reser_load_list .service{border-right:1px solid #eeefef;  padding-right:15px}
.reser_load_list .service table td{padding:0; text-align:right}
.reser_load_list .price2{}

.settlement{background:#373e49 url('../img/pay_result_bg.png') 0 0 no-repeat; overflow:hidden; margin-top:30px}
.settlement ul{list-style:none; margin:21px 30px; padding:0; overflow:hidden}
.settlement ul li{position:relative; padding-left:30px; color:#fff; border-left:1px solid #757A81; line-height:180%; border-right:1px solid #393e46; float:left; width:262px; font-family:'맑은 고딕'; font-weight:bold;}

.reservation_chart{border-collapse: collapse}
.reservation_chart th{font-weight:normal;}
.reservation_chart td{width:300px}
.reservation_chart th, .reservation_chart td{border-bottom:1px solid #e0e1e3; text-align:left; padding-left:11px; line-height:300%; font-size:14px}

/* 부가서비스 선택정보 */
#print_option{margin:0 25px 0 25px; width:180px; background:#878787; color:#fff !important; padding:15px 15px 0 15px; line-height:22px; letter-spacing:-1px; font-size:11px}

/* 예약현황 */
.reservation_cal{overflow: hidden; widheight: 506px;}
.cal_present{width:100%; border-collapse: collapse; border:1px solid #d5d5d5; border-bottom:none}
.cal_present th:first-child{border-left:none !important}
.cal_present th{padding:12px; border-left:1px solid #eeeeee; background:url('../schedule/img/cal_bg.gif') 0 bottom repeat-x; text-align:left}
.cal_room_list{margin-top:5px; display:block}

.reservation_cal_ico{list-style:none; top:46px; right:-13px;  position:absolute}
.reservation_cal_ico li{width:50px;  color:#2E4564; font-size:11px; text-align:left; position:relative; line-height:150%; padding-left:18px; float:left}
.reservation_cal_ico li span{position:absolute; top:2px; left:5px; display:block; width:10px; height:10px}
.event{width:7px !important; height:7px !important; border:2px solid #C00C00; background:#fff}

.col_list{border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5}
.col_list table{table-layout:fixed}
.col_list td{border-left:1px solid #e5e5e5; border-top:1px solid #e5e5e5}

/* 카피라이터 객실예약현황 */
.main_room_tit{border-collapse: collapse; width:100%; border:1px solid #d5d5d5; }
.main_room_tit th{padding:12px 0; font-weight:normal; color:#3e3e3e; background:#ececec}
.main_room_list{width:100%}
.main_room_list td{padding:14px 0;  text-align:center;line-height:18px; border:none !important}
.main_room_list td span{display:block}
.main_cal_btn{position:absolute; top:12px; right:0}

/* 로그인 페이지 */
.login_p_tit{width:566px; margin:50px auto 0 auto}
.login_p_tit img{margin:18px 7px}
.input_box{width:230px; margin-left:60px; }
.new_login_area{border:1px solid #d7d7d7; border-top:4px solid #83868c; width:566px; margin:0 auto}
.new_box_area{margin:60px 50px; position:relative;}
.member_id{width:220px; padding:10px 5px; border:1px solid #c9c9c9}
.member_pass{width:220px; padding:10px 5px; border:1px solid #c9c9c9}
.member_login_btn{width:110px; height:75px; background:url('../img/login_btn.gif')  0 0 no-repeat; position:absolute; top:0; right:60px; text-indent:1000%}
.check_id{position:absolute; top:85px; left:60px; color:#b1b1b1; font-size:11px}
.auto_login{position:absolute; top:85px; left:140px; color:#b1b1b1; font-size:11px}
.auto_check{width:15px; height:15px; vertical-align:text-top;}
.sns_group{margin:40px auto 0 auto; text-align:center;}
.lost_id_pass{padding:20px 0; line-height:24px;}

/* 회원가입1 */
.step{width:100%; border-top:4px solid #686868; border-collapse: collapse; table-layout:fixed}
.step td{background:url('../img/join_bg.png') 0 0 repeat; border:1px solid #c6c6c6; text-align:center; height:100px}
.terms_area, .personal_area{border:1px solid #b8b8b8; margin-top:20px; padding:19px}
.terms_area h4{padding:11px 5px}
.terms{padding:18px; border:1px solid #e4e4e4; height:298px; overflow-y:scroll;}
.terms_chk{padding:10px 0; text-align:right}
.chk_ok{height:13px; vertical-align:middle}
.sns_log{border:1px solid #dddddd; padding:20px; overflow:hidden; margin-top:20px}
.sns_log dt{width:90px; height:76px; position:relative; background:url('../img/icon_join_sns.gif') center 0 no-repeat; float: left;
clear: both}
.sns_log dt span{position:absolute; bottom:0}
.sns_log dd{_display:inline-block; overflow:hidden; padding:10px 30px; line-height:18px; color:#000; zoom: 1;}

.member_group{text-align:center; padding:30px 0}
.member_group table{margin:0 auto}
.member_group li{display:inline-block; *display:inline; zoom:1}

.required{background:url('../img/detail_mem_ico_02.gif') 13px center no-repeat}
.requisite_ico{position:absolute; top:17px; left:13px}

.skin1_sub{width: 1000px;margin: 0 auto;overflow: hidden; background:#fff}

/* 사이트맵 */
.sitemap{ margin-bottom:30px; }
.sitemap table{width:100%; }
.sitemap table td{width:25%; vertical-align:top; }
.sitemap table td table td{display:block; width:100%; text-align:left; line-height:32px; height:32px; padding-left:10px; margin:0}

/* 사이트 맵 스킨별 라인색상 */
.skin1_sitemap a{display:block; color:#4D4D4D; font-size:16px; font-weight:bold; line-height:40px; height:40px;  border-bottom-style:solid; border-bottom-width:2px}
.skin2_sitemap a{display:block; color:#4D4D4D; font-size:16px; font-weight:bold; line-height:40px; height:40px;  border-bottom-style:solid; border-bottom-width:2px}
.skin3_sitemap a{display:block; color:#4D4D4D; font-size:16px; font-weight:bold; line-height:40px; height:40px;  border-bottom-style:solid; border-bottom-width:2px}
.skin4_sitemap a{display:block; color:#4D4D4D; font-size:16px; font-weight:bold; line-height:40px; height:40px;  border-bottom-style:solid; border-bottom-width:2px}

/* 검색결과 페이지*/

/* 검색결과 tit */
.search_room_list{width:100%; border-bottom:1px solid #cbcdce; border-right:1px solid #e6e7e7; border-left:1px solid #e6e7e7; border-top:1px solid #b5b5b5}
.search_room_list th{font-weight:normal; line-height:38px; height:38px; text-align:center; color:#8a8a8a; background:url('../img/mypage_table_bg.gif') 0 bottom repeat-x}
.search_more{position:absolute; top:15px; right:0; text-align:center; display:block; width:94px; height:22px; line-height:22px; font-size:11px; letter-spacing:-1px; background:url('../img/search_more_bg.gif') 0 bottom repeat-x; border:1px solid #969696}

/* 접속자정보 */
.connect_detail{border-collapse: collapse; width:440px; border:1px solid #dadada; border-bottom:1px solid #afafaf !important; background:url('../img/connect_bg.gif') 0 bottom repeat-x;}
.connect_detail th{padding:12px 0; font-weight:normal; border-bottom:1px solid #787878 !important; border:1px solid #c8c8c8; border-left:none; border-right:none; color:#8d8d8d}

.connect_detail_2{border-collapse: collapse; width:440px;}
.connect_detail_2 td{text-align:center; color:#8d8d8d; font-size:12px; padding:0 11px; border-bottom:1px solid #eeeeee; background:#fff; padding:10px 9px; border-left:none !important; border-right:none !important; border-top:none !important}
.connect_detail_2 td:first-child{padding:10px 9px}

/* 설문조사 바 색상 */
.skin1_progress{background:#1CADDE; color:#1CADDE}
.skin2_progress{background:#a11943; color:#a11943}
.skin3_progress{background:#89cf41; color:#89cf41}
.skin4_progress{background:#e60000; color:#e60000}

/* 서브페이지 객실리스트 선택시 색상 */
.skin1_txt, .skin1_txt:hover{font-weight:bold; color:#1CADDE}
.skin2_txt, .skin2_txt:hover{font-weight:bold; color:#A11943}
.skin3_txt, .skin3_txt:hover{font-weight:bold; color:#8ACF41}
.skin4_txt, .skin4_txt:hover{font-weight:bold; color:#E60000}


.tab_on_skin1 { font-weight:bold; }
.tab_on_skin1 a{color:#1CADDE !important; }
.tab_on_skin2 { font-weight:bold; }
.tab_on_skin2 a{color:#A11943 !important; }
.tab_on_skin3 { font-weight:bold; }
.tab_on_skin3 a{color:#DB0000 !important; }
.tab_on_skin4 { font-weight:bold; }
.tab_on_skin4 a{color:#E60000 !important; }



/*메인_포토갤러리_hover를 위한 디자인 CSS*/

.skin_gallery_main_01_body {position:absolute; width:100%; top:260px; height:200px; left:0px; background:url('../img/bg_70p.png') repeat-x center top; z-index:999;}
.skin_gallery_main_01:hover .skin_gallery_main_01_body {top:230px;}
.skin_gallery_main_01:hover .bbs_hidden {display:block !important;}

.skin_gallery_main_02_body {position:absolute; width:100%; top:173px; height:200px; left:0px; background:url('../img/bg_70p.png') repeat-x center top; z-index:999;}
.skin_gallery_main_02:hover .skin_gallery_main_02_body {top:143px;}
.skin_gallery_main_02:hover .bbs_hidden {display:block !important;}

.skin_gallery_main_03_body {position:absolute; width:100%; top:173px; height:200px; left:0px; background:url('../img/bg_70p.png') repeat-x center top; z-index:999;}
.skin_gallery_main_03:hover .skin_gallery_main_03_body {top:143px;}
.skin_gallery_main_03:hover .bbs_hidden {display:block !important;}

.skin_gallery_main_04_body {position:absolute; width:100%; top:285px; height:200px; left:0px; background:url('../img/bg_70p.png') repeat-x center top; z-index:999;}
.skin_gallery_main_04:hover .skin_gallery_main_04_body {top:245px;}
.skin_gallery_main_04:hover .bbs_hidden {display:block !important;}